
/* CSS Document */


@charset "utf-8";
*{padding:0;margin:0;}
li{list-style:none;}
body{margin:0px;background:#fff;font-family:"Microsoft YaHei"!important; min-width:1200px;}
h1,h2,h3,h4,h5,h6{color: #000;font-family:"Microsoft YaHei"!important;}
p{color: #666666;font-family:"Microsoft YaHei"!important;}
a:link,a:active,a:visited{color: #000;text-decoration: none;}
a:hover{color: #005bd1;text-decoration: none;}
.clearall {clear:both;width:100%;}

.mainb {width:1200px;margin-right:auto;margin-left:auto;overflow:hidden;visibility:visible;margin-top: 50px;}

.hr1 {height:5px;width:100%;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#5895c7;margin:0 auto 20px;}

.bigbox {background-image:url(../images/xffy0312_01.jpg);background-repeat:no-repeat;background-position:center top;width:100%;margin-right:auto;margin-left:auto;visibility:visible;}

.leftcon{float: left;}

.rightcon{float: right;}

img {border: 0;}


.banner{	display: block;	height: 400px;	width: 1200px;	margin-right: auto;	margin-left: auto;	overflow: hidden;}
.clearfix {
    /* 触发 hasLayout */
    zoom: 1;
}

.clearfix:after { content: "020";    display: block;    height: 0;    clear: both;    visibility: hidden;}
/*頭條*/
.topic{	display: block;	padding: 20px 0px;	width: 1200px;	margin: 15px auto;	overflow: hidden;}

.topic h3{font-size: 36px;line-height: 52px;font-weight: 800;color: #153b9b;text-decoration: none;text-align: center;display: block;width: 1200px;overflow: hidden;	margin: 15px auto;}
.topic h3 a,.topic h3 a:active,.topic h3 visited{color: #153b9b;}
.topic h3 a:hover{
	color: #003399;
}

/*焦点图*/
/*幻灯片*/
#slideshow {border:0px !important; text-align:center}
#focus {width:580px; height:340px; overflow:hidden; position:relative;}
#focus ul {height:270px; position:absolute;}
#focus ul li {float:left; width:580px; height:340px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:580px; left:0; bottom:0; background:#000;background-image: url(../images/bbg.png);background-repeat: repeat;z-index: 997; height: 70px;}
#focus .btn {position:absolute; width:580px; height:25px; padding:0px 10px; right:0; bottom:0; text-align:right; z-index: 999;margin-bottom: 30px;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url('../images/sprite.png') no-repeat 0 0; cursor:pointer}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
#focus ul li .slideother { position:absolute; left:15px; top:280px; width:550px; height:80px;display:inline-block; }
#focus ul li .slideother .h12{font-size:24px;padding-left:10px;padding-bottom:5px;position:absolute; top:0px; left:55px;}
#focus ul li .slideother .h12 a{ color:#FFF; font-size:24px; font-weight:bold; padding-top:10px; text-decoration:none;}
#focus ul li .slideother .h12 a:hover { text-decoration:underline;}
#focus ul li .slideother p{position:absolute;top:20px;left:2px;width:550px;height:36px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;z-index:998;}
#focus ul li .slideother p a{ color:#d2d2d2; text-decoration:none;}
#focus ul li .slideother a:hover{ color:#FFF;}
#focus ul li .slideother p a:hover{ text-decoration:none;}

/*重点关注*/
.zdgz{	display: block;	height: 350px;	width: 603px;	overflow: hidden;}
.zdgz .title{	background-image: url(../images/xffy0312_06.jpg);	background-repeat: no-repeat;	background-position: left top;	display: block;	height: 66px;	width: 603px;	overflow: hidden;}
.zdgz ul li {background-image:url(../images/dot_b.png);
background-position:left 20px;background-repeat:no-repeat;color:#000;display:block;font-size:16px;font-weight:200;height:50px;line-height:50px;margin-left:30px;overflow:hidden;text-decoration:none;text-indent:20px;text-overflow:ellipsis;white-space:nowrap;width:565px;}
.more00 {background-image:url(../images/more00.png);background-position:right center;background-repeat:no-repeat;color:#FFF;display:block;float:right;font-size:16px;font-weight:200;height:26px;line-height:26px;overflow:hidden;padding-right:15px;text-align:right;text-decoration:none;width:562px;}
.more00 a,.more00 a:active,.more00 a:visited {color:#FFF;text-decoration:none;}
.more00 a:hover {color:#FFC;text-decoration:none;}

/*banner*/
.addbanner{display: block;width: 1200px;margin:45px auto 30px;overflow: hidden;}
.addbanner img{display: block;height: 100px;width: 1200px; margin-bottom:20px ;overflow: hidden;}

/*广东信访在行动*/
.gdxd{	background-image: url(../images/xffy0312_19.jpg);	background-repeat: no-repeat;	background-position: center top;	display: block;	height: 111px;	width: 1200px;	margin:0 auto;	overflow: hidden;}
.newslist{	display: block;	width: 1200px;	margin:0 auto;	overflow: hidden;}
.newslist ul { margin:10px auto 40px; display:block;  height:170px;}
.newslist ul li {background-image:url(../images/dot_b.png);background-position:left 28px;background-repeat:no-repeat;color:#000;display:block;float:left;font-size:16px;font-weight:200;height:60px;line-height:60px;margin-left:15px;margin-right:15px;overflow:hidden;text-decoration:none;text-indent:15px;width:565px;}
.more01 {background-image:url(../images/more02.png);background-position:center center;background-repeat:no-repeat;color:#FFF;display:block;font-size:16px;height:26px;line-height:26px;margin:20px auto 40px;overflow:hidden;text-align:center;text-decoration:none;text-indent:8px;text-overflow:ellipsis;white-space:nowrap;width:1200px;}
.more01 a,.more01 a:active,.more01 a:visited {color:#FFF;text-decoration:none;}
.more01 a:hover {color:#FFC;text-decoration:none;}

/*各地战疫在行动*/
.gdzy{	background-image: url(../images/xffy0312_21.jpg);	background-repeat: no-repeat;	background-position: center top;	display: block;	height: 111px;	width: 1200px;	margin:20px auto 0px;	overflow: hidden;}

/*战疫一线*/
.zyyx{	background-image: url(../images/xffy0312_23.jpg);	background-repeat: no-repeat;	background-position: center top;	display: block;	height: 111px;	width: 1200px;	margin:20px auto 0px;	overflow: hidden;}
.zyyxlist{	display: block;	float: left;	width: 600px;	overflow: hidden;}
.zyyxlist ul li {background-image:url(../images/dot_b.png);background-position:left 28px;background-repeat:no-repeat;color:#000;display:block;float:left;font-size:16px;font-weight:200;height:60px;line-height:60px;margin-left:15px;margin-right:15px;overflow:hidden;text-decoration:none;text-indent:15px;width:565px;}
.zyyxpic{	display: block;	float: right;	width: 500px;	overflow: hidden;}
.zyyxpic img{	display: block;	height: 292px;	width: 500px;	overflow: hidden;}
.zyyxpic h3 {background-color:#3686d8;color:#FFF;display:block;font-size:18px;font-weight:400;height:50px;line-height:50px;overflow:hidden;padding-left:10px;padding-right:15px;text-align:center;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;width:490px;}

.zyyxpic h3 a,.zyyxpic h3 a:active,.zyyxpic h3 a:visited {color:#FFF;text-decoration:none;}

.zyyxpic h3 a:hover {color:#FFC;text-decoration:none;}
.more02 {background-image:url(../images/more01.png);background-position:center center;background-repeat:no-repeat;color:#FFF;display:block;font-size:16px;height:26px;line-height:26px;margin:20px auto 40px;overflow:hidden;text-align:right;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;width:1200px; margin-right:15px;}
.more02 a,.more02 a:active,.more02 a:visited {color:#FFF;text-decoration:none;}
.more02 a:hover {color:#FFC;text-decoration:none;}

/*科普宣传*/
.kpxc{
	background-color: #3686d8;
	background-image: url(../images/kpxc_tit.png);
	background-repeat: no-repeat;
	background-position: center 80px;
	display: block;
	width: 100%;
	margin:40px auto;
	overflow: hidden;
	padding-top:180px;
	padding-bottom:00px;}
.kpxcpic{
	background-image: url(../images/xffy0312_30.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	height: 230px;
	width: 292px;
	margin-right: 10px;
	overflow: hidden;
}
.kpxcpic img{
	display: block;
	float: left;
	height: 218px;
	width: 283px;
	margin-right: 5px;
	margin-bottom: 5px;
	overflow: hidden;
}
.m0{ margin-right:0;}
.more03 {background-image:url(../images/more03.png);background-position:center center;background-repeat:no-repeat;color:#3686d8;display:block;font-size:16px;height:26px;line-height:26px;margin:20px auto 40px;overflow:hidden;text-align:center;text-decoration:none;text-indent:8px;text-overflow:ellipsis;white-space:nowrap;width:1200px;}
.more03 a,.more01 a:active,.more03 a:visited {color:#3686d8;text-decoration:none;}
.more03 a:hover {color:#3686d8;text-decoration:none;}